From: "ignaz augustine" <[email-masked]>
Date: 13 Jun 2024 23:18:22 +0500

Hello!
I hacked your computer - installed a backdoor virus.
Virus was injected through one of your favorite sexy website.
Some spicy videos contain malicious code that activates after being turned on.
Your entire information has already been copied to my servers.

I exploited the .MP4 vulnerability in VDO file, so now in my posession all data which was available at your device on the moment of view of the vide.
I still have acces to your device, its screen, microphone and camera.
Since the moment of hack I recorded all that information then filtered it (bcs it's a lots of screen time) and saved the most sensetive moments.
You know what moments I mean - imagine, what your family, friends and corowkers will think when I'll share what porn you watch, what you do in front of camera and all of this - with original sountrack!!!
Do you remember, that I have access to all your data, incl. your contact list in email and messengers, your friends in social networks?
Let's talk about biz now.
I want you to send me eq. of 1200 USD in Bitcoin to the wallet address: bc1qd4pw3amugs5vk2zxj7nua7jny85jx94d9yayat
If you have probs with how to send Bitcoin - just google "how to send bitcoin", it's quite a simple process (in compare to premierre of the movie with you for your peers).
So - if you'll perform transaction to this address I'll instantly know it's from you (it's speciall only for you address) - I'll delete all your data.
If you will not transfer money or will be slower and do it later then in 2 days - I'll send links to the 'movie' to all your contacts.
Don't waste ur time - clocks is ticking. Nobody will help you, I used 7 layers of anonymization.
And don't forget - even if you'll clean your device of virus and/or change passwords - it also will not help due I DLded all your data already.

So - you decide, what's moar important, your reputatuion or money you can earn fast.